ScreenWidth									_resX_
ScreenHeight								_resY_
ScreenRefreshRate							_refreshRate_
Windowed									0
BorderlessWindow							0
DoFEnabled									0
MotionBlurEnabled							0
AllowNVIDIAStereo							1